## golang-github-jamesclonk-vultr 1.9

=== debian/changelog ===
golang-github-jamesclonk-vultr (1.9-1) unstable; urgency=medium

  * Initial release (Closes: #834384).

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 15 Aug 2016 14:47:44 +1000
