=== debian/control ===
Source: golang-github-jamesclonk-vultr
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
#               golang-github-jawher-mow.cli-dev,
               golang-github-juju-ratelimit-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 3.9.8
Homepage: https://github.com/JamesClonk/vultr
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-jamesclonk-vultr.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-jamesclonk-vultr.git
XS-Go-Import-Path: github.com/JamesClonk/vultr

Package: golang-github-jamesclonk-vultr-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
#         golang-github-jawher-mow.cli-dev,
         golang-github-juju-ratelimit-dev,
         golang-github-stretchr-testify-dev
Description: Vultr API client library
 Vultr (https://www.vultr.com) API client library, written in Go.
