## golang-github-jamesclonk-vultr 1.10

=== debian/changelog ===
golang-github-jamesclonk-vultr (1.10-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.10
  * Use debhelper v10
  * Use golang-any instead of golang-go
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 15 Nov 2016 09:04:38 +0100
