=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-golang,
-               golang-go,
+               golang-any,
 #               golang-github-jawher-mow.cli-dev,
                golang-github-juju-ratelimit-dev,
                golang-github-stretchr-testify-dev
@@ -19,7 +19,6 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-go,
 #         golang-github-jawher-mow.cli-dev,
          golang-github-juju-ratelimit-dev,
          golang-github-stretchr-testify-dev
