=== debian/watch ===
# uscan(1) configuration file.
version=4

opts="\
pgpmode=none,\
" https://github.com/JamesClonk/vultr/releases \
  .*/archive/v?(\d[\d\.]+)\.tar\.gz
