## golang-github-jamesclonk-vultr 1.13.0

=== debian/changelog ===
golang-github-jamesclonk-vultr (1.13.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.13.0
  * Update to Standards-Version 4.0.0
    - Use HTTPS URL for d/copyright
  * Add repack options to d/watch

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 07 Jul 2017 19:32:04 +0200
