=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 #               golang-github-jawher-mow.cli-dev,
                golang-github-juju-ratelimit-dev,
                golang-github-stretchr-testify-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/JamesClonk/vultr
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-jamesclonk-vultr.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-jamesclonk-vultr.git
