=== debian/changelog ===
golang-github-jamesclonk-vultr (1.15.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:04:42 +0800

golang-github-jamesclonk-vultr (1.15.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.15.0
  * Use debhelper v11
  * Update to Standards-Version 4.1.3
    - Use Priority: optional
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 21 Mar 2018 17:39:47 +0100
