=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: golang-github-jamesclonk-vultr
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-golang,
                golang-any,
 #               golang-github-jawher-mow.cli-dev,
                golang-github-juju-ratelimit-dev,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: https://github.com/JamesClonk/vultr
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-jamesclonk-vultr.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-jamesclonk-vultr.git
