=== debian/changelog ===
golang-github-jamesclonk-vultr (2.0.1-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream release
  * Testsuite: autopkgtest-pkg-go
  * Standards-Version: 4.4.1
  * DH to version 12
  * (Build-)Depends:
    - golang-github-juju-ratelimit-dev
    + golang-golang-x-time-dev

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 25 Dec 2019 19:56:16 +1100
