=== debian/control ===
Source: golang-github-jamesclonk-vultr
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
#   ,golang-github-jawher-mow.cli-dev
    ,golang-github-stretchr-testify-dev
    ,golang-golang-x-time-dev
Standards-Version: 4.4.1
Homepage: https://github.com/JamesClonk/vultr
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jamesclonk-vultr
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jamesclonk-vultr.git
XS-Go-Import-Path: github.com/JamesClonk/vultr
Testsuite: autopkgtest-pkg-go

Package: golang-github-jamesclonk-vultr-dev
Architecture: all
Depends: ${misc:Depends}
#   ,golang-github-jawher-mow.cli-dev
    ,golang-github-stretchr-testify-dev
    ,golang-golang-x-time-dev
Description: Vultr API client library
 Vultr (https://www.vultr.com) API client library, written in Go.
