=== debian/watch ===
--- 
+++ 
@@ -3,5 +3,7 @@
 
 opts="\
 pgpmode=none,\
+repack,\
+compression=xz,\
 " https://github.com/JamesClonk/vultr/releases \
   .*/archive/v?(\d[\d\.]+)\.tar\.gz
